@import 'src/components/rem';

.base {
    display: inline-flex;
    align-items: center;

    padding: 0 rem(4px);
    margin-left: rem(6px);
    background: var(--color-red-100);
    border-radius: rem(4px);
}

.status {
    color: var(--color-red-700);
}

.warning {
    path {
        fill: var(--color-alert);
    }
}

.confirmStatus {
    border: none;
    outline: none;
    color: var(--color-primary);
    background: var(--color-transparent);
    margin-left: rem(8px);

    font-weight: normal;
    font-size: rem(15px);
    line-height: rem(24px);
}
